commit:     a85428c86c0934f8637d66416b5817af13423350
Author:     Lars Wendler <polynomial-c <AT> gentoo <DOT> org>
AuthorDate: Thu Dec  1 13:44:21 2016 +0000
Commit:     Lars Wendler <polynomial-c <AT> gentoo <DOT> org>
CommitDate: Thu Dec  1 13:44:41 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a85428c8

dev-util/geany: use x11-libs/vte:2.91 instead of 2.90 (bug #601336).

Package-Manager: portage-2.3.2

 dev-util/geany/{geany-1.29.ebuild => geany-1.29-r1.ebuild} | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-util/geany/geany-1.29.ebuild 
b/dev-util/geany/geany-1.29-r1.ebuild
similarity index 98%
rename from dev-util/geany/geany-1.29.ebuild
rename to dev-util/geany/geany-1.29-r1.ebuild
index fca8b99..9831b85 100644
--- a/dev-util/geany/geany-1.29.ebuild
+++ b/dev-util/geany/geany-1.29-r1.ebuild
@@ -24,7 +24,7 @@ RDEPEND=">=dev-libs/glib-2.32:2
        )
        gtk3? (
                >=x11-libs/gtk+-3.0:3
-               vte? ( x11-libs/vte:2.90 )
+               vte? ( x11-libs/vte:2.91 )
        )"
 DEPEND="${RDEPEND}
        virtual/pkgconfig

Reply via email to